
CephFS - Backport #40343

luminous: mds: fix corner case of replaying open sessions

06/13/2019 07:35 PM - Patrick Donnelly

Status: Resolved   

Priority: Normal   

Assignee: Zheng Yan   

Target version: v12.2.13   

Release: luminous Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/28536

Related issues:

Copied from CephFS - Bug #40211: mds: fix corner case of replaying open sessions Resolved

History

#1 - 06/13/2019 07:35 PM - Patrick Donnelly

- Copied from Bug #40211: mds: fix corner case of replaying open sessions added

#2 - 06/13/2019 07:36 PM - Patrick Donnelly

- Description updated

- Status changed from New to In Progress

- Assignee set to Zheng Yan

#3 - 07/01/2019 04:10 PM - Yuri Weinstein

Patrick Donnelly wrote:

https://github.com/ceph/ceph/pull/28536

 

merged

#4 - 07/11/2019 01:09 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v12.2.13

#5 - 08/27/2019 01:12 PM - Nathan Cutler

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/28536

merge commit 09c5881d464bedc73214c200c9f9cda0eda34fe9 (v12.2.12-180-g09c5881d46)
